# Navigation (E)

- [Replace screen](https://docs.apphive.io/apphive-documentacion/reference/funciones/navigation-e/replace-screen.md): La función Replace screen carga la pantalla que configuró en la entrada de transición de página var, pero el usuario no puede regresar a la última pantalla.
- [Entry vars](https://docs.apphive.io/apphive-documentacion/reference/funciones/navigation-e/replace-screen/entry-vars.md)
- [Push screen](https://docs.apphive.io/apphive-documentacion/reference/funciones/navigation-e/push-screen.md): La función push screen carga la pantalla que configuró en page transition en  las entry vars.
- [Entry vars](https://docs.apphive.io/apphive-documentacion/reference/funciones/navigation-e/push-screen/entry-vars.md)
- [Return to last screen](https://docs.apphive.io/apphive-documentacion/reference/funciones/navigation-e/return-to-last-screen.md): la función return to last screen carga la pantalla anterior en su aplicación, es lo mismo que hacer clic en el "botón Atrás" en su navegador.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.apphive.io/apphive-documentacion/reference/funciones/navigation-e.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
